.wp-pagenavi a, .wp-pagenavi span {
margin-right:2px;
font-size: 14px; 
font-family:Arial;
color: #000; text-decoration: none;
padding-left:6px;
padding-right:6px;
border:no-border;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
background: #c7c7c7; color: #ffffff;
padding-left:6px;
padding-right:6px;
}

.wp-pagenavi span.current { 
}